------------------------------------------------------------------------------------
--Name:  	yuanshen2
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-03-14
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(384, 285)
CppScriptMgr:SetViewScale(200)
CppScriptMgr:WaitMilSec(510)
local effect_0 = CppScriptMgr:AddEffect("2023qqqx15", 388, 289, 33, 1, 1, 1)
effect_0:Scale(3, 3, 3)
CppScriptMgr:WaitMilSec(500)
local Effect_9 = CppScriptMgr:AddEffect("5fire", 384, 285, 33, 1.5, 1.5, 1.5)
CppScriptMgr:WaitMilSec(480)
local effect_1 = CppScriptMgr:AddEffect("zf2-e236", 384, 285, 33, 1.5, 1.5, 1.5)
CppScriptMgr:WaitMilSec(970)
local effect_role_0 = ChangeSize(384, 285, "2023qqbsqrj_men5", 3, 250, 10, 33)
CppScriptMgr:WaitMilSec(520)
CppScriptMgr:NpcCallOut("Zhenwu Temple, blessed by Lord Zhenwu, has always been quiet, but such strange phenomena also appeared!", 3000, 1, "NPCBust_bg", "", 320, 570, 400, 580, "NPCBust_npc28979", 150, 430, "CrazyTaoist", 250, 655, false)
CppScriptMgr:WaitMilSec(2020)